using Plugin.Media.Abstractions;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

using Xamarin.Forms;

namespace XamFormsTakingPhotos
{
    public class App : Application
    {
        public App()
        {
            // Główna strona aplikacji
            MainPage = new MainPage();
        }
    }
}
